---
version: "3"

tasks:
  network-down:
    desc: "Deletes Docker network for development."
    dir: "./server/localdev/common"
    cmds:
      - docker compose -p featurer-network -f network.yaml down

  network-up:
    desc: "Creates Docker network for development"
    dir: "./server/localdev/common"
    cmds:
      - docker compose -p featurer-network  -f network.yaml up -d
